body, td {
	color: black;
	font: 12px Verdana, Arial, sans-serif;
}

a {
	text-decoration: underline;
	color: #666699;
}

a:hover {
	text-decoration: underline;
	color: #CCCC99;
}

.mainmenu {
	background-image:url('images/index_14.jpg');
	padding: 10px;
}

.mainmenu table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

.mainmenu td {
	color: #CCCC99;
	text-align: left;
	height: 30px;
	border: #FFFFFF solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	font-weight: bold;
	font-size: 12px;
}

.mainmenu a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

.submenu {
	background-image:url('images/sub_04.jpg');
	padding: 10px;
}

.submenu table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

.submenu td {
	text-align: left;
	height: 30px;
	font-weight: bold;
	font-size: 12px;
}

.submenu a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

.submenu a:hover {
	text-decoration: underline;
	color: #666699;
}

.topheader {
	background-image:url('images/sub_04.jpg');
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.yourtitle {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #666699;
}

.maincontent {
	padding: 10px;
	border: none;
}

input {
	color: #CCCC99; 
	border: 1px solid #CCCC99; 
	background-color: #FFFFFF;
}

.submitbutton {
	color: #FFFFFF; 
	font-weight: bold; 
	background-image: url('images/index_14.jpg');
}
hr {
	border: #C3B3A3;
	color: #C3B3A3;
	background-color: #C3B3A3;
}
